
body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

#particles-js{
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

#particles-js > canvas{
    display: inline-block;
}

.angle-background{
    position: absolute;
    top: -510px;
  left: -50%;
  width: 200%;
  height: 1000px;
  transform: rotate(4.2deg);
  -webkit-transform: rotate(4.2deg);
  z-index: -1;
  transition: all 250ms cubic-bezier(.25,.46,.45,.94);
  -webkit-transition: all 250ms cubic-bezier(.25,.46,.45,.94);
}

.angle-mask{
    position: absolute;
    width: 150%;
    height: 350px;
    margin-left: -10%;
    overflow: hidden;
    transform: rotate(4.2deg);
    -webkit-transform: rotate(4.2deg);
    box-shadow: 0 0 1px #000;

}

.transparent{
    background: transparent;
}

.yellow{
    color: #FFF100 !important;
}

.yellow-text{
    color:  #FFF100 !important;
}
.green-text{
    color: #87b617 !important;
}
.purple-text{
    color:  #280061 !important;
}
.blue-text{
    color:  #003e75 !important;
}
.sky-text{
    color: #05b5c0 !important;
}

.opac{
    opacity: 0.8;
}

.green{
    background-color: #87b617 !important;
    /*color: #fff;*/
}

.blue{
    background-color: #003e75 !important;
    color: #fff;
}

.purple{
    background-color: #280061 !important;
    color: #fff;
}

.sky{
    background-color: #05b5c0 !important;
    color: #fff;
}

.cartographer{
    color: #fff;
    background: url('/async_js/img/backgrounds/cartographer.png') repeat !important;
}

.section-dark{
    color: #fff;
    background: url('/async_js/img/backgrounds/noisy_net.png') repeat !important;
}

.section-light{
    /*
    grey_wash_wall.png
    cartographer.png
    noisy_net.png
    type.png
    */
    background: url('/async_js/img/backgrounds/footer_lodyas.png') repeat !important;

    color: #fff;
}

.intro-section {
    min-height: 100%;
    padding: 50px 0;
    text-align: center;
    background: #fff;
}

.intro-section * {
    z-index: 1;
}

.intro-section .jumbotron{
    position: relative;
}

.about-section {
    min-height: 100%;
    padding: 70px 0;
}

.services-section {
    min-height: 100%;
    padding: 70px 0;
}

.work-section {
    min-height: 100%;
    padding: 70px 0;
}

.contact-section {
    min-height: 100%;
    padding: 70px 0;
    text-align: left;
}

.footer-section{
    border-top: 1px solid #666;
    padding: 20px 20px 10px;
}

.services-section .service{
    margin: 80px 0 !important;
}
/*
.services-section .service .col-lg-6 h1.yellow-text{
    margin-top: 0 !important;
}*/

div.carousel-inner div.item > img {
  margin: 25px auto;
  display: block;
}
